﻿/* CSS layout */
#masthead {
}
#top_nav {
}
#page_content {
	background-color: #FFFFFF;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	font-family: "Century Schoolbook";
	font-size: medium;
}
.style1 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #8080C0;
	font-size: medium;
	color: #000000;
}
.style2 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style3 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
#footer {
	background-color: #DDDDE8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-left: auto;
	margin-right: auto;
}
